body {
    background-color: powderblue;
}
h1 {
    color: blue;
}

article {
	color: black;
	font-family: verdana;
	font-size: 16pt;
}
p {
    color: red;
    font-size: 14pt;
    font-family: arial;
}